 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55)), url('images/20200604_155842.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  font-weight: normal;
  margin: 219px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 63px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 743px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 57px;
  margin-bottom: 60px;
}

.u-section-2 .u-image-1 {
  min-height: 610px;
  background-image: url("images/20220204_091540.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 648px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin: 57px auto 0;
}

.u-section-2 .u-text-2 {
  width: 403px;
  margin: 43px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 673px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-image-1 {
    min-height: 503px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 534px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 596px;
  }

  .u-section-2 .u-image-1 {
    min-height: 385px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-text-2 {
    width: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 823px;
  }

  .u-section-2 .u-image-1 {
    min-height: 578px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 682px;
  }

  .u-section-2 .u-image-1 {
    min-height: 364px;
  }
} .u-section-3 {
  min-height: 66px;
}

.u-section-3 .u-sheet-1 {
  min-height: 655px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 655px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3 .u-icon-1 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: 48px auto 0;
  padding: 10px;
}

.u-section-3 .u-text-1 {
  margin: 49px 60px 0 auto;
}

.u-section-3 .u-text-2 {
  width: 303px;
  margin: 60px auto 0;
}

.u-section-3 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 60px auto 0;
  padding: 0;
}

.u-section-3 .u-image-1 {
  min-height: 655px;
  background-image: url("images/20220204_091708.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 318px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 540px;
  }

  .u-section-3 .u-image-1 {
    min-height: 540px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 66px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-2 {
    width: 300px;
  }

  .u-section-3 .u-image-1 {
    min-height: 414px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-3 .u-image-1 {
    min-height: 621px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-image-1 {
    min-height: 391px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 943px;
}

.u-section-4 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-4 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-4 .u-list-1 {
  margin-top: 20px;
  margin-bottom: 55px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  min-height: 596px;
  grid-gap: 10px 10px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-icon-1 {
  height: 100px;
  width: 100px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  margin: 12px auto 0;
}

.u-section-4 .u-text-4 {
  margin: 20px auto 0;
}

.u-section-4 .u-text-5 {
  margin: 0 18px;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 36px auto 0;
  padding: 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-icon-2 {
  height: 100px;
  width: 100px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.u-section-4 .u-text-6 {
  font-weight: 700;
  margin: 12px auto 0;
}

.u-section-4 .u-text-7 {
  margin: 20px auto 0;
}

.u-section-4 .u-text-8 {
  margin: 0 18px;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 36px auto 0;
  padding: 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-icon-3 {
  height: 100px;
  width: 100px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.u-section-4 .u-icon-4 {
  height: 100px;
  width: 100px;
  background-image: none;
  margin: -100px auto 0;
  padding: 20px;
}

.u-section-4 .u-text-9 {
  margin: 20px auto 0;
}

.u-section-4 .u-text-10 {
  font-weight: 700;
  margin: 12px auto 0;
}

.u-section-4 .u-text-11 {
  margin: 13px 18px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 320px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 735px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 485px;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 60px auto 0;
}

.u-section-5 .u-text-2 {
  font-style: italic;
  width: 864px;
  margin: 20px auto 0;
}

.u-section-5 .u-accordion-1 {
  width: 1140px;
  margin: 30px 0 60px;
}

.u-section-5 .u-accordion-link-1 {
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-5 .u-icon-1 {
  height: 20px;
  width: 20px;
  color: rgb(153, 153, 153) !important;
}

.u-section-5 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-5 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-5 .u-accordion-link-2 {
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-5 .u-icon-2 {
  height: 20px;
  width: 20px;
  color: rgb(153, 153, 153) !important;
}

.u-section-5 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-5 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-5 .u-accordion-link-3 {
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-5 .u-icon-3 {
  height: 20px;
  width: 20px;
  color: rgb(153, 153, 153) !important;
}

.u-section-5 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-5 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-5 .u-accordion-link-4 {
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-5 .u-icon-4 {
  height: 20px;
  width: 20px;
  color: rgb(153, 153, 153);
}

.u-section-5 .u-accordion-pane-4 {
  min-height: 150px;
}

.u-section-5 .u-container-layout-4 {
  padding: 20px;
}

.u-section-5 .u-accordion-link-5 {
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-5 .u-icon-5 {
  height: 20px;
  width: 20px;
  color: rgb(153, 153, 153);
}

.u-section-5 .u-accordion-pane-5 {
  min-height: 150px;
}

.u-section-5 .u-container-layout-5 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-accordion-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-2 {
    width: 720px;
  }

  .u-section-5 .u-accordion-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-2 {
    width: 540px;
  }

  .u-section-5 .u-accordion-1 {
    width: 540px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
  }

  .u-section-5 .u-accordion-1 {
    width: 340px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 640px;
}

.u-section-6 .u-text-1 {
  width: 740px;
  margin: 47px auto 0;
}

.u-section-6 .u-image-1 {
  width: 300px;
  height: 300px;
  object-position: 90% 50%;
  background-position: 50% 50%;
  background-image: url("images/20201221_103745.jpg");
  margin: 37px auto 0;
}

.u-section-6 .u-text-2 {
  width: 740px;
  margin: 26px auto 60px;
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    width: 720px;
  }

  .u-section-6 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    width: 540px;
  }

  .u-section-6 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    width: 340px;
  }

  .u-section-6 .u-text-2 {
    width: 340px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-7 .u-text-1 {
  margin: 27px auto 0;
}

.u-section-7 .u-shape-1 {
  width: 87px;
  height: 65px;
  margin: 38px auto 0 73px;
}

.u-section-7 .u-text-2 {
  margin: 27px auto 0 73px;
}

.u-section-7 .u-shape-2 {
  width: 87px;
  height: 65px;
  margin: 35px auto 0 73px;
}

.u-section-7 .u-text-3 {
  margin: 30px auto 0 73px;
}

.u-section-7 .u-shape-3 {
  width: 87px;
  height: 65px;
  margin: 20px auto 0 73px;
}

.u-section-7 .u-text-4 {
  margin: 30px auto 60px 73px;
}.u-section-8 .u-sheet-1 {
  min-height: 786px;
}

.u-section-8 .u-gallery-1 {
  height: 896px;
  margin-top: 107px;
  margin-bottom: 60px;
  grid-gap: 17px 17px;
}

.u-section-8 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 17px;
}

.u-section-8 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 627px;
  }

  .u-section-8 .u-gallery-1 {
    height: 737px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1181px;
  }

  .u-section-8 .u-gallery-1 {
    height: 1291px;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 3837px;
  }

  .u-section-8 .u-gallery-1 {
    height: 3947px;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 2407px;
  }

  .u-section-8 .u-gallery-1 {
    height: 2517px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 1414px;
}

.u-section-9 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 47px;
  margin-bottom: 47px;
}

.u-section-9 .u-repeater-1 {
  grid-template-columns: calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px);
  grid-gap: 10px 10px;
  min-height: 1985px;
  grid-auto-columns: calc(25% - 7.5px);
}

.u-section-9 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-9 .u-container-layout-1 {
  padding: 30px 26px;
}

.u-section-9 .u-image-1 {
  height: 243px;
  margin: 0 0 0 4px;
}

.u-section-9 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px auto 0 4px;
}

.u-section-9 .u-text-2 {
  font-size: 0.875rem;
  margin: 5px 2px 0;
}

.u-section-9 .u-text-3 {
  font-weight: 700;
  margin: 20px auto 0 4px;
}

.u-section-9 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 12px auto 0 4px;
}

.u-section-9 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  background-image: none;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px 26px;
}

.u-section-9 .u-image-2 {
  height: 243px;
  margin: 0 0 0 4px;
}

.u-section-9 .u-text-4 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px auto 0 4px;
}

.u-section-9 .u-text-5 {
  font-size: 0.875rem;
  margin: 5px 2px 0;
}

.u-section-9 .u-text-6 {
  font-weight: 700;
  margin: 20px auto 0 4px;
}

.u-section-9 .u-btn-2 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 12px auto 0 4px;
}

.u-section-9 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-9 .u-container-layout-3 {
  padding: 30px 26px;
}

.u-section-9 .u-image-3 {
  height: 243px;
  margin: 0 0 0 4px;
}

.u-section-9 .u-text-7 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px auto 0 4px;
}

.u-section-9 .u-text-8 {
  font-size: 0.875rem;
  margin: 5px 2px 0;
}

.u-section-9 .u-text-9 {
  font-weight: 700;
  margin: 20px auto 0 4px;
}

.u-section-9 .u-btn-3 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 12px auto 0 4px;
}

.u-section-9 .u-list-item-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  background-image: none;
}

.u-section-9 .u-container-layout-4 {
  padding: 30px 26px;
}

.u-section-9 .u-image-4 {
  height: 243px;
  margin: 0 0 0 4px;
}

.u-section-9 .u-text-10 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px auto 0 4px;
}

.u-section-9 .u-text-11 {
  font-size: 0.875rem;
  margin: 5px 2px 0;
}

.u-section-9 .u-text-12 {
  font-weight: 700;
  margin: 20px auto 0 4px;
}

.u-section-9 .u-btn-4 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 12px auto 0 4px;
}

.u-section-9 .u-list-item-5 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  background-image: none;
}

.u-section-9 .u-container-layout-5 {
  padding: 30px 26px;
}

.u-section-9 .u-image-5 {
  height: 243px;
  margin: 0 0 0 4px;
}

.u-section-9 .u-text-13 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px auto 0 4px;
}

.u-section-9 .u-text-14 {
  font-size: 0.875rem;
  margin: 5px 2px 0;
}

.u-section-9 .u-text-15 {
  font-weight: 700;
  margin: 20px auto 0 4px;
}

.u-section-9 .u-btn-5 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 12px auto 0 4px;
}

.u-section-9 .u-list-item-6 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  background-image: none;
}

.u-section-9 .u-container-layout-6 {
  padding: 30px 26px;
}

.u-section-9 .u-image-6 {
  height: 243px;
  margin: 0 0 0 4px;
}

.u-section-9 .u-text-16 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px auto 0 4px;
}

.u-section-9 .u-text-17 {
  font-size: 0.875rem;
  margin: 5px 2px 0;
}

.u-section-9 .u-text-18 {
  font-weight: 700;
  margin: 20px auto 0 4px;
}

.u-section-9 .u-btn-6 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 12px auto 0 4px;
}

.u-section-9 .u-list-item-7 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  background-image: none;
}

.u-section-9 .u-container-layout-7 {
  padding: 30px 26px;
}

.u-section-9 .u-image-7 {
  height: 243px;
  margin: 0 0 0 4px;
}

.u-section-9 .u-text-19 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px auto 0 4px;
}

.u-section-9 .u-text-20 {
  font-size: 0.875rem;
  margin: 5px 2px 0;
}

.u-section-9 .u-text-21 {
  font-weight: 700;
  margin: 20px auto 0 4px;
}

.u-section-9 .u-btn-7 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 12px auto 0 4px;
}

.u-section-9 .u-list-item-8 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  background-image: none;
}

.u-section-9 .u-container-layout-8 {
  padding: 30px 26px;
}

.u-section-9 .u-image-8 {
  height: 243px;
  margin: 0 0 0 4px;
}

.u-section-9 .u-text-22 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px auto 0 4px;
}

.u-section-9 .u-text-23 {
  font-size: 0.875rem;
  margin: 5px 2px 0;
}

.u-section-9 .u-text-24 {
  font-weight: 700;
  margin: 20px auto 0 4px;
}

.u-section-9 .u-btn-8 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 12px auto 0 4px;
}

.u-section-9 .u-list-item-9 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  background-image: none;
}

.u-section-9 .u-container-layout-9 {
  padding: 30px 26px;
}

.u-section-9 .u-image-9 {
  height: 243px;
  margin: 0 0 0 4px;
}

.u-section-9 .u-text-25 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px auto 0 4px;
}

.u-section-9 .u-text-26 {
  font-size: 0.875rem;
  margin: 5px 2px 0;
}

.u-section-9 .u-text-27 {
  font-weight: 700;
  margin: 20px auto 0 4px;
}

.u-section-9 .u-btn-9 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 12px auto 0 4px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 475px;
  }

  .u-section-9 .u-list-1 {
    height: auto;
  }

  .u-section-9 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
    min-height: 1631px;
  }

  .u-section-9 .u-list-item-1 {
    background-size: auto;
  }

  .u-section-9 .u-image-1 {
    height: 191px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-9 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-9 .u-image-2 {
    height: 191px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-9 .u-btn-2 {
    margin-left: 0;
  }

  .u-section-9 .u-list-item-3 {
    background-size: auto;
  }

  .u-section-9 .u-image-3 {
    height: 191px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-text-8 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-9 .u-btn-3 {
    margin-left: 0;
  }

  .u-section-9 .u-image-4 {
    height: 191px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-text-11 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-9 .u-btn-4 {
    margin-left: 0;
  }

  .u-section-9 .u-image-5 {
    height: 191px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-text-14 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-9 .u-btn-5 {
    margin-left: 0;
  }

  .u-section-9 .u-image-6 {
    height: 191px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-text-17 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-9 .u-btn-6 {
    margin-left: 0;
  }

  .u-section-9 .u-image-7 {
    height: 191px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-text-20 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-9 .u-btn-7 {
    margin-left: 0;
  }

  .u-section-9 .u-image-8 {
    height: 191px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-text-23 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-9 .u-btn-8 {
    margin-left: 0;
  }

  .u-section-9 .u-image-9 {
    height: 191px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-text-26 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-9 .u-btn-9 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 999px;
  }

  .u-section-9 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    grid-auto-columns: calc(50% - 5px);
    min-height: 4230px;
  }

  .u-section-9 .u-image-1 {
    height: 321px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-image-2 {
    height: 321px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-image-3 {
    height: 321px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-image-4 {
    height: 321px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-image-5 {
    height: 321px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-image-6 {
    height: 321px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-image-7 {
    height: 321px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-image-8 {
    height: 321px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-image-9 {
    height: 321px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-9 .u-image-1 {
    height: 540px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-9 .u-image-2 {
    height: 540px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-9 .u-image-3 {
    height: 540px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-9 .u-image-4 {
    height: 540px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-9 .u-image-5 {
    height: 540px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-9 .u-image-6 {
    height: 540px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-container-layout-7 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-9 .u-image-7 {
    height: 540px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-container-layout-8 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-9 .u-image-8 {
    height: 540px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-container-layout-9 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-9 .u-image-9 {
    height: 540px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-image-1 {
    height: 332px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-image-2 {
    height: 332px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-image-3 {
    height: 332px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-image-4 {
    height: 332px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-image-5 {
    height: 332px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-image-6 {
    height: 332px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-container-layout-7 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-image-7 {
    height: 332px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-container-layout-8 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-image-8 {
    height: 332px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-container-layout-9 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-image-9 {
    height: 332px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-10 {
  min-height: 688px;
}

.u-section-10 .u-layout-wrap-1 {
  margin: 0;
}

.u-section-10 .u-image-1 {
  min-height: 688px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url('images/Newvehicle.jpg');
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 688px;
}

.u-section-10 .u-container-layout-2 {
  padding: 22px 50px;
}

.u-section-10 .u-text-1 {
  margin: 47px 20px 0 0;
}

.u-section-10 .u-text-2 {
  margin: 54px 10px 0;
}

.u-section-10 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-10 .u-btn-2 {
  background-image: none;
  margin: 42px auto 0 10px;
  padding: 0;
}

.u-section-10 .u-text-3 {
  font-size: 1.25rem;
  margin: 54px 10px 0;
}

.u-section-10 .u-image-2 {
  width: 260px;
  height: 260px;
  margin: 50px auto -8px 10px;
}

@media (max-width: 1199px) {
   .u-section-10 {
    min-height: 100px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-image-1 {
    min-height: 567px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 567px;
  }

  .u-section-10 .u-text-1 {
    margin-right: 0;
  }

  .u-section-10 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-btn-2 {
    margin-left: 0;
  }

  .u-section-10 .u-text-3 {
    margin-right: 0;
  }

  .u-section-10 .u-image-2 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-image-1 {
    min-height: 434px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-image-1 {
    min-height: 651px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-text-3 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-image-1 {
    min-height: 410px;
  }
}